Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 23:35:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Quennie                    Hello           03:19 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:19 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:19 AM, 02st Nov                     Quennie                    1           03:20 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Hello Quennie , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:20 AM, 02st Nov                     Quennie                    1           03:20 AM, 02st Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:20 AM, 02st Nov                     Quennie                    9593050017           03:21 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110122002189    You can also easily track your order from My Account > Order History.             03:21 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 02st Nov                     Quennie                    2           03:21 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 02st Nov                     Quennie                    I           03:21 AM, 02st Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 02st Nov                     Quennie                    1           03:21 AM, 02st Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:21 AM, 02st Nov                     Quennie                    [email-masked]           03:22 AM, 02st Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:22 AM, 02st Nov                     Quennie                    Thankyou           03:22 AM, 02st Nov                   Mohammed                   Hi Dear customer, My name is Mohammed.Thank you for contacting us. I will be happy to help you!           03:28 AM, 02st Nov                     Quennie                    Hello           03:28 AM, 02st Nov                     Quennie                    Could u please assist me on this           03:29 AM, 02st Nov                     Quennie                             03:29 AM, 02st Nov                     Quennie                    I suppose to recieve my order yesterday, but its showing undelivered           03:29 AM, 02st Nov                   Mohammed                   We are sorry for late reply.           03:29 AM, 02st Nov                     Quennie                    And how to reschedule it?? Like no option to reschedule the delivery           03:29 AM, 02st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:30 AM, 02st Nov                     Quennie                    Okay, im waiting           03:31 AM, 02st Nov                   Mohammed                   We will check with our team and update you           03:32 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           03:32 AM, 02st Nov                     Quennie                    Only that my concern ,.           03:32 AM, 02st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085664